@font-face {
    font-family: 'FbReformaNarrow-Regular';
    src: url('/fonts/FbReformaNarrow-Regularwebfont.eot');
    src: url('/fonts/FbReformaNarrow-Regularwebfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/FbReformaNarrow-Regularwebfont.woff') format('woff'),
        url('/fonts/FbReformaNarrow-Regularwebfont.ttf') format('truetype'),
        url('/fonts/FbReformaNarrow-Regularwebfont.svg#FbReformaNarrow-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-size: 21px;}
/*body{font-size: 18px;}*/
footer h3{font-size: 24px !important;}

/*.nav-tabs.nav-stacked.nav-coupon-category > li > a,
.benefit-list .header .sub-categories a,
.list.list-social li,
footer.main ul,
.breadcrumbs
{
    font-size: 18px;
}*/

.product-thumb .product-title
{font-size: 21px;}

.product-thumb .product-desciption
{
    font-size: 18px;
    height: 30px;
}

.benefit-list .header a.title,
.module .header > h3,
.product-thumb .product-price-list > span
{font-size: 21px;}

.menu ul li .divider {
    font-size: 18px;
    font-weight: bold;
}

.checkbox-list label{font-size: 16px;}
h5, .h5{font-size: 18px;}

.btn-lg, .btn-group-lg > .btn{font-size: 24px;}

/*.form-control,.btn{font-size: 16px;}*/
/*.flexnav-icons-top > li > a{font-size: 18px;}*/